
.block{
    height:5em;
    line-height:5em;
    width:10em;
    background: #464646;
    color: #fdfdfd;
    text-align: center;
    margin: 1em auto;
    text-shadow: 0 0 1px #333;
}

.animatable{
    visibility:hidden;
    animation-play-state:paused;
    -webkit-animation-play-state:paused;
    -moz-animation-play-state:paused;
}

.animated{
    visibility:visible;
    animation-fill-mode:both;
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-duration:1s;
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
}


@-webkit-keyframes fadeInDown{
    0%{opacity:1; -webkit-transform:translateY(-20px);}
    100%{opacity:1; -webkit-transform:translateY(0px);}
}
@-moz-keyframes fadeInDown{
    0%{opacity:1; -webkit-transform:translateY(-20px);}
    100%{opacity:1; -webkit-transform:translateY(0px);}
}
@-o-keyframes fadeInDown{
    0%{opacity:1; -webkit-transform:translateY(-20px);}
    100%{opacity:1; -webkit-transform:translateY(0px);}
}
@keyframes fadeInDown{
    0%{opacity:1; -webkit-transform:translateY(-20px);}
    100%{opacity:1; -webkit-transform:translateY(0px);}
}

@-webkit-keyframes fadeIn{
    0%{opacity:0;}
    20%{opacity:0;}
    100%{opacity:1;}
}
@-moz-keyframes fadeIn{
    0%{opacity:0;}
    20%{opacity:0;}
    100%{opacity:1;}
}
@-o-keyframes fadeIn{
    0%{opacity:0;}
    20%{opacity:0;}
    100%{opacity:1;}
}
@keyframes fadeIn{
    0%{opacity:0;}
    20%{opacity:0;}
    100%{opacity:1;}
}

@-webkit-keyframes bounceInLeft{
    0%{opacity:0; -webkit-transform:translateX(-2000px);}
    60%{ -webkit-transform:translateX(20px);}
    80%{ -webkit-transform:translateX(-5px);}
    100%{opacity:1; -webkit-transform:translateX(0px);}
}
@-moz-keyframes bounceInLeft{
    0%{opacity:0; -webkit-transform:translateX(-2000px);}
    60%{ -webkit-transform:translateX(20px);}
    80%{ -webkit-transform:translateX(-5px);}
    100%{opacity:1; -webkit-transform:translateX(0px);}
}
@-o-keyframes bounceInLeft{
    0%{opacity:0; -webkit-transform:translateX(-2000px);}
    60%{ -webkit-transform:translateX(20px);}
    80%{ -webkit-transform:translateX(-5px);}
    100%{opacity:1; -webkit-transform:translateX(0px);}
}
@keyframes bounceInLeft{
    0%{opacity:0; -webkit-transform:translateX(-2000px);}
    60%{ -webkit-transform:translateX(20px);}
    80%{ -webkit-transform:translateX(-5px);}
    100%{opacity:1; -webkit-transform:translateX(0px);}
}

@-webkit-keyframes bounceInRight{
    0%{opacity:0; -webkit-transform:translateX(2000px);}
    60%{ -webkit-transform:translateX(-20px);}
    80%{ -webkit-transform:translateX(5px);}
    100%{opacity:1; -webkit-transform:translateX(0px);}
}
@-moz-keyframes bounceInRight{
    0%{opacity:0; -moz-transform:translateX(2000px);}
    60%{ -moz-transform:translateX(-20px);}
    80%{ -moz-transform:translateX(5px);}
    100%{opacity:1; -moz-transform:translateX(0px);}
}
@-o-keyframes bounceInRight{
    0%{opacity:0; -webkit-transform:translateX(2000px);}
    60%{ -webkit-transform:translateX(-20px);}
    80%{ -webkit-transform:translateX(5px);}
    100%{opacity:1; -webkit-transform:translateX(0px);}
}
@keyframes bounceInRight{
    0%{opacity:0; transform:translateX(2000px);}
    60%{ transform:translateX(-20px);}
    80%{ transform:translateX(5px);}
    100%{opacity:1; transform:translateX(0px);}
}



@-webkit-keyframes fadeInUp{
0%{opacity:0;-webkit-transform:translateY(30px);}
100%{opacity:1;-webkit-transform:translateY(0px);}
}
@-moz-keyframes fadeInUp{
    0%{opacity:0;-webkit-transform:translateY(30px);}
    100%{opacity:1;-webkit-transform:translateY(0px);}
}@-o-keyframes fadeInUp{
     0%{opacity:0;-webkit-transform:translateY(30px);}
     100%{opacity:1;-webkit-transform:translateY(0px);}
 }@keyframes fadeInUp{
      0%{opacity:0;-webkit-transform:translateY(30px);}
      100%{opacity:1;-webkit-transform:translateY(0px);}
  }


@-webkit-keyframes bounceIn{
    0%{opacity:0;-webkit-transform:scale(.3);}
    50%{-webkit-transform:scale(1.05);}
    70%{-webkit-transform:scale(.9);}
    100%{opacity:1;-webkit-transform:scale(1);}
}
@-moz-keyframes bounceIn{
    0%{opacity:0;-moz-transform:scale(.3);}
    50%{-moz-transform:scale(1.05);}
    70%{-moz-transform:scale(.9);}
    100%{opacity:1;-moz-transform:scale(1);}
}
@-o-keyframes bounceIn{
    0%{opacity:0;-o-transform:scale(.3);}
    50%{-o-transform:scale(1.05);}
    70%{-o-transform:scale(.9);}
    100%{opacity:1;-o-transform:scale(1);}
}
@keyframes bounceIn{
    0%{opacity:0;transform:scale(.3);}
    50%{transform:scale(1.05);}
    70%{transform:scale(.9);}
    100%{opacity:1;transform:scale(1);}
}


@-webkit-keyframes moveUp{
    0%{opacity:1;-webkit-transform:translateX(40px);}
    100%{opacity:1;-webkit-transform:translateX(0px);}
}
@-moz-keyframes moveUp{
    0%{opacity:1;-webkit-transform:translateX(40px);}
    100%{opacity:1;-webkit-transform:translateX(0px);}
}
@-o-keyframes moveUp{
    0%{opacity:1;-webkit-transform:translateX(40px);}
    100%{opacity:1;-webkit-transform:translateX(0px);}
}
@keyframes moveUp{
    0%{opacity:1;-webkit-transform:translateX(40px);}
    100%{opacity:1;-webkit-transform:translateX(0px);}
}


@-webkit-keyframes fadeBgColor{
0%{background:none;}
70%{background:none;}
100%{background:#454545;}
}
@-moz-keyframes fadeBgColor{
    0%{background:none;}
    70%{background:none;}
    100%{background:#454545;}
}
@-o-keyframes fadeBgColor{
    0%{background:none;}
    70%{background:none;}
    100%{background:#454545;}
}
@keyframes fadeBgColor{
    0%{background:none;}
    70%{background:none;}
    100%{background:#454545;}
}


.animated.animationDelay{
    animation-delay:.4s;
    -webkit-animation-delay:.4s;
}

.animated.animationDelayMed{
    animation-delay:1.2s;
    -webkit-animation-delay:1.2s;
}
.animated.animationDelayLong{
    animation-delay:1.6s;
    -webkit-animation-delay:1.6s;
}
.animated.fadeBgColor {
    -webkit-animation-name: fadeBgColor;
    -moz-animation-name: fadeBgColor;
    -o-animation-name: fadeBgColor;
    animation-name: fadeBgColor;
}
.bounceIn {
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration:3s;
    -moz-animation-duration:3s;
    -o-animation-duration:3s;
    animation-duration:3s;
}


.animated.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}
.animated.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
.animated.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration:5s;
    -moz-animation-duration:5s;
    -o-animation-duration:5s;
    animation-duration:5s;
}
.animated.moveUp {
    -webkit-animation-name: moveUp;
    -moz-animation-name: moveUp;
    -o-animation-name: moveUp;
    animation-name: moveUp;
}
.animated.bounceInRight {
    -webkit-animation-name: bounceInRight;
    -moz-animation-name: bounceInRight;
    -o-animation-name: bounceInRight;
    animation-name: bounceInRight;
    -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    -o-animation-duration:2s;
    animation-duration:2s;
}
.animated.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    -moz-animation-name: bounceInLeft;
    -o-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}